using System;
using System.Collections.Generic;
using System.Linq;
using SqlSugar;
namespace HTCoreServiceApp.Models
{
    /// <summary>
    /// PLC设备
    ///</summary>
    [SugarTable("Meta_Driver")]
    public class MetaDriver
    {
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName="DriverID" ,IsPrimaryKey = true   )]
         public short DriverId { get; set; }
        /// <summary>
        ///  
        ///</summary>
         [SugarColumn(ColumnName="DriverType"    )]
         public int DriverType { get; set; }
        /// <summary>
        ///  
        /// 默认值: ('')
        ///</summary>
         [SugarColumn(ColumnName="DriverName"    )]
         public string DriverName { get; set; }
    }
}
